#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 witherable
version:              0.4.2
visibility:           public
id:                   witherable-0.4.2-5zN4glXRtNL4DmXqBtQTx5
key:                  witherable-0.4.2-5zN4glXRtNL4DmXqBtQTx5
license:              BSD-3-Clause
copyright:            Copyright (c) 2014 Fumiaki Kinoshita
maintainer:           Fumiaki Kinoshita <fumiexcel@gmail.com>
author:               Fumiaki Kinoshita
homepage:             https://github.com/fumieval/witherable
synopsis:             filterable traversable
description:
    A stronger variant of `traverse` which can remove elements and generalised mapMaybe, catMaybes, filter

category:             Data
abi:                  f195cceb2da1358076d98da24865ff72
exposed:              True
exposed-modules:      Data.Witherable Witherable
import-dirs:          /usr/lib/ghc-9.4.8/site-local/witherable-0.4.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/witherable-0.4.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/witherable-0.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-witherable
hs-libraries:         HSwitherable-0.4.2-5zN4glXRtNL4DmXqBtQTx5
depends:
    base-4.17.2.1 base-orphans-0.9.1-H5ZKrdj0NFhGxOpdRcZ2du
    containers-0.6.7 hashable-1.4.4.0-AT2Ub72SgpTFIbLYNtgVpj
    indexed-traversable-0.1.4-KBBDB9eVvy75srrGe861vR
    indexed-traversable-instances-0.1.2-J0lAwhmvbsz5DpULD2qXsJ
    transformers-0.5.6.2
    unordered-containers-0.2.20-WenrpHtwHKIVom5hXYF7C
    vector-0.13.2.0-H3MTIE0bxkOEYwCD854O16

haddock-interfaces:   /usr/share/doc/haskell-witherable/html/witherable.haddock
haddock-html:         /usr/share/doc/haskell-witherable/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

